/*
 * statusandquestion: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: menusetup.h 0.1 2004/07/11 14:12:20 hflor Exp $
 */

#ifndef __MENUSETUP_H
#define __MENUSETUP_H

#include <vdr/menu.h>
#include <vdr/menuitems.h>

// --- cMenuSetupStatusAndQuestion -------------------------------------------------------

class cMenuSetupStatusAndQuestion : public cMenuSetupPage {
private:
  int   store;

protected:
  virtual void Store(void);
public:
  cMenuSetupStatusAndQuestion(void);
  virtual ~cMenuSetupStatusAndQuestion();
  virtual void Set(void);
  virtual eOSState ProcessKey(eKeys Key);
  };

#endif //__MENUSETUP_H
